## streamrip 2.1.0

=== debian/changelog ===
streamrip (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065755)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Dec 2025 14:19:26 +0100
