=== debian/control ===
Source: streamrip
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 asciidoctor,
 pybuild-plugin-pyproject,
 python3-aiofiles,
 python3-aiohttp,
 python3-aiolimiter,
 python3-all,
 python3-click,
 python3-click-help-colors,
 python3-m3u8,
 python3-mutagen,
 python3-pathvalidate,
 python3-pil,
 python3-poetry,
 python3-pycryptodome,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-mock,
 python3-rich,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/nathom/streamrip
Vcs-Browser: https://salsa.debian.org/python-team/packages/streamrip
Vcs-Git: https://salsa.debian.org/python-team/packages/streamrip.git

Package: streamrip
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: scriptable music downloader for Qobuz, Tidal, SoundCloud
 streamrip can download music from the sources mentioned above. It
 supports a wide range of features such as album and playlist download,
 interactive search and integration with youtube-dl.
 .
 Upstream also supports downloads from Deezer. This is currently not
 supported in this package.
