=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=streamrip

%:
	dh $@ --buildsystem=pybuild

# Generate manpage from AsciiDoc
execute_before_dh_installman:
	asciidoctor -b manpage debian/rip.adoc
