=== debian/watch ===
Version: 5

Template: Github
Owner: nathom
Project: streamrip
